Jira CLI(7)

NAME

jira - Interactive Jira CLI

SYNOPSIS

jira [flags]

DESCRIPTION

Interactive Jira command line.

OPTIONS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-h, --help[=false]
    help for jira

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira-board(7), jira-completion(7), jira-epic(7), jira-init(7), jira-issue(7), jira-man(7), jira-me(7), jira-open(7), jira-project(7), jira-release(7), jira-serverinfo(7), jira-sprint(7), jira-version(7)

HISTORY

6-Aug-2026 Auto generated by spf13/cobra